Understanding which games will work on the Gateway 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by bryracer, Sep 7, 2013.

  1. bryracer
    OP

    bryracer Member

    Newcomer
    23
    1
    Jun 23, 2010
    United States
    OK i got my 3DS and i was able to successfully play Fire Emblem Awakening.

    It got me thinking.. which games will work with the Gateway 3DS? then i thought... hmm that list could be too large.. maybe i should ask.... "Which games won't work with Gateway 3DS"?

    So. my 3DS has firmware 4.3 on it now...

    So i know Gateway 3DS currently only works with 4.1-4.5 firmware versions..

    Then i can look up what games are supported by which firmware level.

    So

    Question #1; if i downloaded a 3ds rom of Luigi's Mansion 2 that required 5.2 firmware (I know there are versions of this game with 4.5.0J) - AM i correct in assuming i would NOT be able to play this rom?

    Question #2; Since i have a 4.3 firmware level - How do i safely upgrade to 4.5 firmware? since there are some games that are supported by 4.5 and not 4.3.

    Lastly,

    Has someone compiled a list of games NOT supported by the Gateway 3Ds yet? if so - where is the list?
     


  2. Armadillo

    Armadillo GBAtemp Psycho!

    Member
    3,593
    1,555
    Aug 28, 2003
    United Kingdom
    Animal crossing doesn't work. That's it. Everything else is fine.
     
    porkiewpyne likes this.
  3. bryracer
    OP

    bryracer Member

    Newcomer
    23
    1
    Jun 23, 2010
    United States
    I can upgrade to 4.5.0J by using a cart that has 4.5.0J on it. Luigi's Mansion Dark Moon has it... any others that you know of? I think that some versions of Luigi's Mansion 2 have 4.5.0J...
     
  4. New.Vixon

    New.Vixon Newbie

    Newcomer
    5
    0
    Sep 6, 2013
    Indonesia
    My 3DS Roms collection.,. Is all working..
     
  5. Zaneris

    Zaneris Advanced Member

    Newcomer
    87
    33
    Sep 5, 2013
    Canada
    The GW3DS supports firmware spoofing in the v1.1A patch which means the games think you're running the required version of firmware without actually having it. So 5.1 needing games run fine at the moment.
     
  6. tmoney153

    tmoney153 Member

    Newcomer
    21
    0
    Aug 20, 2013
    United States
    Will the retail game of Animal Crossing work?
     
  7. alkar

    alkar GBAtemp Regular

    Member
    148
    26
    Apr 30, 2013
    United States
    yes it will obviously....
     
  8. Zaneris

    Zaneris Advanced Member

    Newcomer
    87
    33
    Sep 5, 2013
    Canada
    Yes, Animal Crossing runs on FW 4.5, so it's safe to run the retail cart.
     
  9. bryracer
    OP

    bryracer Member

    Newcomer
    23
    1
    Jun 23, 2010
    United States
    awesome-sauce.. thanks Zaneris
     
  10. hhs

    hhs You will not like the outcome of this encounter

    Member
    293
    111
    Apr 15, 2011
    Everything now is more or less running fine. Animal Crossing had that save thing but that's a different thing anyway.

    What we should be on the edge of our seat for is what firmware pokemon will be placed on and how long it'll take to spoof that and deal with whatever other security measures are placed on it.
     
  11. bryracer
    OP

    bryracer Member

    Newcomer
    23
    1
    Jun 23, 2010
    United States
    yes... Pokemon is the one holy grail game.
     
    hhs likes this.
  12. hhs

    hhs You will not like the outcome of this encounter

    Member
    293
    111
    Apr 15, 2011
    I can't tell if you mean that ironically or not but I'll speak my piece regardless. Nintendo and Gamefreak are going to break out all the stops on Pokemon and be on their A game because it's such a big seller. Bigger on 3ds than anything else they make.

    If they can't stop the Gateway from spoofing up to Pokemon that means they probably won't have anything for a while. It'll confirm the Gateway as more than a flash in the pan.

    Plus it's the game I want more than any other. :lol:
     
  13. Master X

    Master X GBAtemp Regular

    Member
    133
    65
    Mar 21, 2010
    United States
    Honestly, it wouldn't suprise me if Nintendo decides to have Pokemon using v7 firmware.

    It's been a while since they pushed new firmware so...
     
  14. Zaneris

    Zaneris Advanced Member

    Newcomer
    87
    33
    Sep 5, 2013
    Canada
    The latest games have 5.1 FW so I'd be absolutely shocked if pokemon required anything newer than 6.2
     
  15. justln

    justln GBAtemp Advanced Fan

    Member
    709
    276
    Aug 16, 2013
    Will Japanese games work? I'm more interested in Monster Hunter 4 than Pokemon though. :)
     
  16. SolidSnake95

    SolidSnake95 GBAtemp Regular

    Member
    205
    62
    Jul 3, 2013
    United States
    Well if that's it then there's nothing to shit bricks about.

    So when that paycheck comes into play I guess I'm going to "go pirate" mode. eheheh
     
  17. justinkb

    justinkb GBAtemp Advanced Fan

    Member
    619
    210
    Oct 7, 2012
    Netherlands
    Don't forget the number of people who can potentially even use the gateway, furthermore actually know about it and ultimately have bought it is pretty much negligible in the whole ocean of 3ds user base.
     
  18. Arras

    Arras GBAtemp Guru

    Member
    5,862
    2,676
    Sep 14, 2010
    Netherlands
    Don't forget that cards need to be printed quite a long time before official release. This means that they wouldn't have had time to develop extensive anti-Gateway measures. If anything I'd be more worried about the Smash 3DS.
     
    hhs likes this.
  19. Zaneris

    Zaneris Advanced Member

    Newcomer
    87
    33
    Sep 5, 2013
    Canada
    Yes, it's region free with the 1.1 firmware update.
     
  20. jastolze

    jastolze GBAtemp Fan

    Member
    360
    49
    May 2, 2012
    United States
    So, what do you think any of the possible problems running Pokemon X/Y could be?

    I heard someone mention that if it uses Animal Crossing's save encryption (or whatever it was) it won't be possible to save. Do you think this is likely that Nintendo will try to pull something like this, even knowing less than like 2 or 3 percent of people who want this game have a 3DS that's compatible with Gateway?

    My only concern is the entirely possible Anti Piracy. If they do that, we're pretty much screwed right? Since you can't edit the roms and then run them.